#feature-rows-round-icons {
  padding-bottom: 60px;
  padding-top: 60px;
}
#feature-rows-round-icons .heading {
  margin-bottom: 50px;
  text-align: center;
}
#feature-rows-round-icons .heading h2,
#feature-rows-round-icons .heading .h2 {
  font-weight: bold;
  font-size: 1.4rem;
  text-transform: uppercase;
}
#feature-rows-round-icons.skills {
  border-bottom: 1px solid #ddd;
}
#feature-rows-round-icons .special-skill-item {
  margin-bottom: 30px;
  text-align: center;
}
#feature-rows-round-icons .special-skill-item .icon {
  text-align: center;
  font-size: 50px;
  background-color: #e30a17;
  color: #fff;
  height: 70px;
  width: 70px;
  line-height: 69px;
  display: inline-block;
  border-radius: 50%;
}
#feature-rows-round-icons .special-skill-item h3,
#feature-rows-round-icons .special-skill-item .h3 {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 10px;
}
#feature-rows-round-icons .special-skill-item p {
  color: #8e8e8e;
}
@media (min-width: 768px) {
  #feature-rows-round-icons .portfolio-block .heading {
    margin-bottom: 80px;
  }
}
@media (min-width: 768px) {
  #feature-rows-round-icons .portfolio-block {
    padding-bottom: 100px;
    padding-top: 100px;
  }
}
@media (min-width: 768px) {
  #feature-rows-round-icons .portfolio-block .heading h2,
#feature-rows-round-icons .portfolio-block .heading .h2 {
    font-size: 2rem;
  }
}